/* 	
Title: 			Nav styles
Author: 		Johannes Ma, Web Development Specialist, University Marketing Communications
Copyright: 		2007 University of Pittsburgh
Updated: 		Sept 2007
*/

#container {
	
	min-height: inherit;
	background: #fff;
}


/* MARK 
------------------------------------------------------------------------------------------- */
#mark {
	width: 960px;
	height: 248px;
	display: block;
	margin: 0 0 10px;
	padding: 0;
	
}
#mark h1 a { 
	text-indent:-4000px;
	width: 237px;
	height: 237px;
	display: block;
	margin: 10px 0 0 10px;
	padding: 0;
	background: url(../images/mark-sis.jpg) top left no-repeat;
	
	
	
}
#flashcontent {
	display: block;
	position: absolute;
	top: 60px;
	left: 253px;
	height: 237px;
	width: 698px;
	background:  url(../images/flash-content.jpg) top left no-repeat;
}
#flashcontent #caption {
	display: block;
	position: relative;
	top: 20px;
	left: 500px;
	width: 140px;
	height: 140px;
	background-color: #cccccc;
	padding: 10px;
	border: 4px solid #fff;
	

}
#flashcontent h3 {
	display: block;
	margin-top: 3px;
	margin-left: -2px;
	margin-bottom: 3px;
	width: 135px;
	padding: 0 5px 5px 5px;
	background: url(../images/dot-grey.gif) bottom left repeat-x;
	font-size: 12px;
	font-weight: 800;
	text-transform: uppercase;
}

#flashcontent p {
	display: block;
	margin-top: 0px;
	margin-left: 3px;
	width: 135px;
	font-size: 10px;
}
/* CONTENT 
------------------------------------------------------------------------------------------- */
#content {
	width: 760px;
	margin: 30px 5px 0 35px;
	padding: 0 0 30px 0;
	float: left;
	display: inline;
}
#content p {
	line-height: 15px;
	font-size: 11px;
	padding-left: 5px;
	margin-bottom: 10px;
}
#content h1 {
	font-size: 18px;	
	margin: 0 0 25px 5px;
}
#content h2 {
	font-size: 20px;
	margin: 0 0 10px 5px;
}
#content h3 {
	font-size: 18px;
	margin: 17px 0 10px 5px;
}
#content h4 {
	font-size: 12px;
	margin: 5px 0 3px 5px;
}
#content ul {
	list-style: none;
	margin: 0 0 1em 17px;
}
#content ul ul {
	list-style: none;
	margin: 5px 0 0 5px;
}
#content ol {
	margin: 0 0 10px 15px;
}
#content ol li {
	margin: 0 0 5px;
	background: none;
}	

#content ul li,
#content ul ul li {
	margin: 0 0 5px;
	background: url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 0 12px;
}
#content table p {
	margin: 0;
	padding: 0;
}
#content td {
	padding: 5px 5px 5px 5px;
}
#content th {
	padding: 5px 5px 5px 5px;
	background:  #666;
	color: #FFF;
}
/* changes TH color for the table sort by the clicked column, based on JS sorttable.js Added by Olena 10-30-2009 */
#sorttable th {
	padding: 5px 5px 5px 5px;
	background: #fff;
	color: #06c;
}
.odd {
	background: #ccc;
}
#content th.no-background {
	background: #996;
}
#content td.no-background {
	background: none;
}
#content .img-a {
	float: left;
	margin: 0 10px 10px 0;
}
#content .border {
	background: url(../images/content-border.gif) repeat-x 0 15px;
	padding: 15px 0 10px 0;
}
#content .photo-right {
	float: right;
	margin: 0 0 10px 8px;
}
#content .photo-left {
	float: left;
	margin: 0 6px 10px 0;
}
#content #left-col {
	float: left;
	width: 310px;
	margin-right: 10px;
	}
#content #right-col {
	float: right;
	width: 325px;
	margin: 0;
}
#content #left-col2 {
	float: left;
	width: 310px;
	margin-right: 10px;
	}
#content #right-col2 {
	float: right;
	width: 325px;
	margin: 0;
}
.arrow {
	color: #c00;
}
.online {color: #060 ; }
.news {
   background: #e5e5cc;
}	
